import { type Base, genBase } from "./_base"

export interface Ethnic extends Base {
  code: string
  name: string
}

export function genEthnic(): Ethnic {
  return {
    ...genBase(),
    code: '',
    name: '',
  }
}
